GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
filename_language Struct Reference

## Public Member Functions
| filename_language (const std::string &ext_, enum language lang_)

## Public Attributes
std::string | ext
enum language | lang

## Detailed Description

Definition at line 2665 of file symfile.c.

## Constructor & Destructor Documentation

## ◆ filename_language()

filename_language::filename_language | ( | const std::string & | ext_,
|  | enum language | lang_
| ) |  |
| inline

Definition at line 2667 of file symfile.c.

## Member Data Documentation

## ◆ ext

std::string filename_language::ext

Definition at line 2671 of file symfile.c.

## ◆ lang

enum language filename_language::lang

Definition at line 2672 of file symfile.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symfile.c